{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'Synchronize result' %}{% endblock %}


{% block content %}

<div style='text-align:center'>
	{% if backupdb_return == 'Success' %}
	<div>
		<h2>You have successfully backed up the database!</h2>
	</div>
	<br>
	<b>
		<p>You can find the backup database file in this path:</p>
		<strong>{{ save_path }}</strong>
	</b>
	{% elif backupdb_return == 'not_support' %}
	<div>
		<h2>This database is not support!</h2>
		<h2>Please use default database(postgresql)!</h2>
	</div>
	<br>
	<b>
		<strong>Please check the error log file</strong>
		<strong>and send it to technical support to solve this problem for you!</strong>
	</b>
	{% else %}
	<div>
		<h2>There are some errors in your manual database backup operation!</h2>
	</div>
	<br>
	<b>
		<strong>Please check the error log file</strong>
		<strong>and send it to technical support to solve this problem for you!</strong>
	</b>
	{% endif %}
</div>

{% endblock content %}